function fnValidateAccountingYearMaster() {
	var himsValidator = [new hims_ctl_val('ctl00_CP_NameTextBox.ClientID %>', "Name", "T", "", "", "", 20),
	new hims_ctl_val('ctl00_CP_CheckupDateTextBox.ClientID %>' + '_DateTextbox', "Checkup Date", "T", "", "", "", 10)];
	if (fnDoValidate(himsValidator))
		return true;
	else
		return false;
}